<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="TAB_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$RELATION_NAME" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1"/>
</METADATA>
<ROWDATA>
<ROW TAB_KEY="ARQUIVO"/>
<ROW TAB_KEY="AVISO"/>
<ROW TAB_KEY="CATEGORIA"/>
<ROW TAB_KEY="CATEGORIAEMPRESACLIENTE"/>
<ROW TAB_KEY="CFGDIGITALIZER"/>
<ROW TAB_KEY="CFGUSUARIO"/>
<ROW TAB_KEY="CFGVISIONAPI"/>
<ROW TAB_KEY="CONTABANCARIA"/>
<ROW TAB_KEY="CONTASAUX"/>
<ROW TAB_KEY="CONTAVISIONAPI"/>
<ROW TAB_KEY="CQSAVISO"/>
<ROW TAB_KEY="CQSAVISODESTIN"/>
<ROW TAB_KEY="DOCUMENTO"/>
<ROW TAB_KEY="DOCUMENTOARQUIVO"/>
<ROW TAB_KEY="DOCUMENTOVALOR"/>
<ROW TAB_KEY="EMPRESA"/>
<ROW TAB_KEY="EXPORTACAOHISTORICO"/>
<ROW TAB_KEY="EXPRESSAOCONTA"/>
<ROW TAB_KEY="EXPRESSAOCONTAEMP"/>
<ROW TAB_KEY="GRUPOUSUARIO"/>
<ROW TAB_KEY="IMPOSTOGRUPO"/>
<ROW TAB_KEY="LOGDESCR"/>
<ROW TAB_KEY="LOGESTACAO"/>
<ROW TAB_KEY="LOGGERAL"/>
<ROW TAB_KEY="LOGOBJETO"/>
<ROW TAB_KEY="LOGOPERACAO"/>
<ROW TAB_KEY="LOGPARAM"/>
<ROW TAB_KEY="LOGPARAMVALOR"/>
<ROW TAB_KEY="OPCAOSISTEMA"/>
<ROW TAB_KEY="PERESTACAO"/>
<ROW TAB_KEY="PERESTACAOLOGADA"/>
<ROW TAB_KEY="PERMODULO"/>
<ROW TAB_KEY="PERPRODUTO"/>
<ROW TAB_KEY="PERSONALIZACAO"/>
<ROW TAB_KEY="PESQUISA"/>
<ROW TAB_KEY="PESQUISADOCUMENTO"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR"/>
<ROW TAB_KEY="PESQUISALEAN"/>
<ROW TAB_KEY="PESQUISAMENU"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDEST"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFED"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFGTS"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFLH"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDGPS"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCTB"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPSAI"/>
<ROW TAB_KEY="SYSFAVORITO"/>
<ROW TAB_KEY="TABELACONTABIL"/>
<ROW TAB_KEY="TIPOPROCESSAMENTO"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO"/>
<ROW TAB_KEY="TIPOPROCESSAMENTODUPLICATA"/>
<ROW TAB_KEY="USUARIO"/>
<ROW TAB_KEY="USUARIOGRUPOUSU"/>
<ROW TAB_KEY="UTILIZACAOSISTEMA"/>
<ROW TAB_KEY="UTILIZACAOVISIONAPI"/>
<ROW TAB_KEY="VERSAO"/>
</ROWDATA>
</DATAPACKET>
